Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 590820 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox was killed by signal 6 (SIGABRT)
[abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox wa...
Status: CLOSED DUPLICATE of bug 538207
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:91d8063025f790ce834716a6ae6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-10 14:42 EDT by Justin O'Brien
Modified: 2010-05-27 09:33 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-27 09:33:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.46 KB, text/plain)
2010-05-10 14:42 EDT, Justin O'Brien
no flags Details

  None (edit)
Description Justin O'Brien 2010-05-10 14:42:32 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.6/firefox
global_uuid: 91d8063025f790ce834716a6ae62ae67dcf2cf3f
kernel: 2.6.33.3-85.fc13.i686
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Justin O'Brien 2010-05-10 14:42:37 EDT
Created attachment 412928 [details]
File: backtrace
Comment 2 jmccann 2010-05-11 21:48:42 EDT
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
The pointer in Firefox started acting strangely so I quit the app.  After quitting abrt reported a crash.
Comment 3 Mads Kiilerich 2010-05-12 20:31:34 EDT
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I had pressed ctrl-q to shut firefox down because I was about to restart for other reasons
Comment 4 Mark van Rossum 2010-05-15 14:04:56 EDT
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Crash on exiting firefox in gnome.
Comment 5 Valent Turkovic 2010-05-23 05:03:11 EDT
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
If I remember correctly Firefox crashed during closing, not a big deal but still here are the logs.
Comment 6 Valent Turkovic 2010-05-23 05:03:46 EDT
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
If I remember correctly Firefox crashed during closing, not a big deal but still here are the logs.
Comment 7 Chris Campbell 2010-05-27 09:33:04 EDT
#3  <signal handler called>
No symbol table info available.
#4  0x00cfd416 in __kernel_vsyscall ()
No symbol table info available.
#5  0x0043bd71 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
        resultvar = <value optimized out>
        resultvar = <value optimized out>
        pid = 5869556
        selftid = 2358
#6  0x0043d64a in abort () at abort.c:92
        save_stage = 2
        act = {__sigaction_handler = {sa_handler = 0xbfbe8484, 
            sa_sigaction = 0xbfbe8484}, sa_mask = {__val = {6363732, 
              3216934008, 4254292, 0, 3076805488, 5, 0, 1, 3076629504, 0, 
              5927908, 7397960, 2, 2700084988, 2700693504, 3078060716, 1024, 
              0, 3216934080, 5976980, 3216934008, 3216934020, 2700693504, 
              2686248832, 3076629504, 0, 2700693504, 6399928, 6795643, 
              7397960, 7397960, 2700693504}}, sa_flags = -1078033176, 
          sa_restorer = 0x652886 <IA__g_log_default_handler+598>}
        sigs = {__val = {32, 0 <repeats 31 times>}}
#7  0x006530d6 in IA__g_logv (log_domain=0x3a9714 "Gdk", 
    log_level=<value optimized out>, format=0x3c70f3 "%s", 
    args1=0xbfbe89ac "") at gmessages.c:549
        depth = 1
        domain = 0x0
        data = 0x0
        log_func = 0x652630 <IA__g_log_default_handler>
        domain_fatal_mask = 5
        masquerade_fatal = <value optimized out>
        test_level = <value optimized out>
        was_fatal = 0
        was_recursion = 0
        i = <value optimized out>
#8  0x00653107 in IA__g_log (log_domain=0x3a9714 "Gdk", 
    log_level=G_LOG_LEVEL_ERROR, format=0x3c70f3 "%s") at gmessages.c:569
        args = <value optimized out>
#9  0x00391e93 in gdk_x_error (display=0xb7601000, error=0xbfbe8a9c)
    at gdkmain-x11.c:466
        buf = "XI_BadDevice (invalid Device parameter)", '\000' <repeats 24 times>
        msg = <value optimized out>
#10 0x00eb5a34 in bonobo_x_error_handler (display=0xb7601000, 
    error=0xbfbe8a9c) at bonobo-ui-main.c:61
No locals.
#11 0x0084a121 in _XError (dpy=0xb7601000, rep=0x9fff5040) at XlibInt.c:3103
        rtn_val = <value optimized out>
        event = {type = 0, xany = {type = 0, serial = 3076526080, 
            send_event = 75497601, display = 0xd92ac, window = 3070528658}, 
          xkey = {type = 0, serial = 3076526080, send_event = 75497601, 
            display = 0xd92ac, window = 3070528658, root = 5956039, 
            subwindow = 4294967295, time = 4251588, x = 8481970, y = 5, 
            x_root = -1078031616, y_root = 4184005, state = 2694818048, 
            keycode = 0, same_screen = 1}, xbutton = {type = 0, 
            serial = 3076526080, send_event = 75497601, display = 0xd92ac, 
            window = 3070528658, root = 5956039, subwindow = 4294967295, 
            time = 4251588, x = 8481970, y = 5, x_root = -1078031616, 
            y_root = 4184005, state = 2694818048, button = 0, 
            same_screen = 1}, xmotion = {type = 0, serial = 3076526080, 
            send_event = 75497601, display = 0xd92ac, window = 3070528658, 
            root = 5956039, subwindow = 4294967295, time = 4251588, 
            x = 8481970, y = 5, x_root = -1078031616, y_root = 4184005, 
            state = 2694818048, is_hint = 0 '\000', same_screen = 1}, 
          xcrossing = {type = 0, serial = 3076526080, send_event = 75497601, 
            display = 0xd92ac, window = 3070528658, root = 5956039, 
            subwindow = 4294967295, time = 4251588, x = 8481970, y = 5, 
            x_root = -1078031616, y_root = 4184005, mode = -1600149248, 
            detail = 0, same_screen = 1, focus = 5, state = 0}, xfocus = {
            type = 0, serial = 3076526080, send_event = 75497601, 
            display = 0xd92ac, window = 3070528658, mode = 5956039, 
            detail = -1}, xexpose = {type = 0, serial = 3076526080, 
            send_event = 75497601, display = 0xd92ac, window = 3070528658, 
            x = 5956039, y = -1, width = 4251588, height = 8481970, 
            count = 5}, xgraphicsexpose = {type = 0, serial = 3076526080, 
            send_event = 75497601, display = 0xd92ac, drawable = 3070528658, 
            x = 5956039, y = -1, width = 4251588, height = 8481970, 
            count = 5, major_code = -1078031616, minor_code = 4184005}, 
          xnoexpose = {type = 0, serial = 3076526080, send_event = 75497601, 
            display = 0xd92ac, drawable = 3070528658, major_code = 5956039, 
            minor_code = -1}, xvisibility = {type = 0, serial = 3076526080, 
            send_event = 75497601, display = 0xd92ac, window = 3070528658, 
            state = 5956039}, xcreatewindow = {type = 0, serial = 3076526080, 
            send_event = 75497601, display = 0xd92ac, parent = 3070528658, 
            window = 5956039, x = -1, y = 4251588, width = 8481970, 
            height = 5, border_width = -1078031616, 
            override_redirect = 4184005}, xdestroywindow = {type = 0, 
            serial = 3076526080, send_event = 75497601, display = 0xd92ac, 
            event = 3070528658, window = 5956039}, xunmap = {type = 0, 
            serial = 3076526080, send_event = 75497601, display = 0xd92ac, 
            event = 3070528658, window = 5956039, from_configure = -1}, 
          xmap = {type = 0, serial = 3076526080, send_event = 75497601, 
            display = 0xd92ac, event = 3070528658, window = 5956039, 
            override_redirect = -1}, xmaprequest = {type = 0, 
            serial = 3076526080, send_event = 75497601, display = 0xd92ac, 
            parent = 3070528658, window = 5956039}, xreparent = {type = 0, 
            serial = 3076526080, send_event = 75497601, display = 0xd92ac, 
            event = 3070528658, window = 5956039, parent = 4294967295, 
            x = 4251588, y = 8481970, override_redirect = 5}, xconfigure = {
            type = 0, serial = 3076526080, send_event = 75497601, 
            display = 0xd92ac, event = 3070528658, window = 5956039, x = -1, 
            y = 4251588, width = 8481970, height = 5, 
            border_width = -1078031616, above = 4184005, 
            override_redirect = -1600149248}, xgravity = {type = 0, 
            serial = 3076526080, send_event = 75497601, display = 0xd92ac, 
            event = 3070528658, window = 5956039, x = -1, y = 4251588}, 
          xresizerequest = {type = 0, serial = 3076526080, 
            send_event = 75497601, display = 0xd92ac, window = 3070528658, 
            width = 5956039, height = -1}, xconfigurerequest = {type = 0, 
            serial = 3076526080, send_event = 75497601, display = 0xd92ac, 
            parent = 3070528658, window = 5956039, x = -1, y = 4251588, 
            width = 8481970, height = 5, border_width = -1078031616, 
            above = 4184005, detail = -1600149248, value_mask = 0}, 
          xcirculate = {type = 0, serial = 3076526080, send_event = 75497601, 
            display = 0xd92ac, event = 3070528658, window = 5956039, 
            place = -1}, xcirculaterequest = {type = 0, serial = 3076526080, 
            send_event = 75497601, display = 0xd92ac, parent = 3070528658, 
            window = 5956039, place = -1}, xproperty = {type = 0, 
            serial = 3076526080, send_event = 75497601, display = 0xd92ac, 
            window = 3070528658, atom = 5956039, time = 4294967295, 
            state = 4251588}, xselectionclear = {type = 0, 
            serial = 3076526080, send_event = 75497601, display = 0xd92ac, 
            window = 3070528658, selection = 5956039, time = 4294967295}, 
          xselectionrequest = {type = 0, serial = 3076526080, 
            send_event = 75497601, display = 0xd92ac, owner = 3070528658, 
            requestor = 5956039, selection = 4294967295, target = 4251588, 
            property = 8481970, time = 5}, xselection = {type = 0, 
            serial = 3076526080, send_event = 75497601, display = 0xd92ac, 
            requestor = 3070528658, selection = 5956039, target = 4294967295, 
            property = 4251588, time = 8481970}, xcolormap = {type = 0, 
            serial = 3076526080, send_event = 75497601, display = 0xd92ac, 
            window = 3070528658, colormap = 5956039, new = -1, 
            state = 4251588}, xclient = {type = 0, serial = 3076526080, 
            send_event = 75497601, display = 0xd92ac, window = 3070528658, 
            message_type = 5956039, format = -1, data = {
              b = "\304\337@\000\262l\201\000\005\000\000\000\000\213\276\277\305\327?", s = {-8252, 64, 27826, 129, 5, 0, -29952, -16450, -10299, 63}, l = {
                4251588, 8481970, 5, -1078031616, 4184005}}}, xmapping = {
            type = 0, serial = 3076526080, send_event = 75497601, 
            display = 0xd92ac, window = 3070528658, request = 5956039, 
            first_keycode = -1, count = 4251588}, xerror = {type = 0, 
            display = 0xb7601000, resourceid = 75497601, serial = 889516, 
            error_code = 146 '\222', request_code = 140 '\214', 
            minor_code = 4 '\004'}, xkeymap = {type = 0, serial = 3076526080, 
            send_event = 75497601, display = 0xd92ac, window = 3070528658, 
            key_vector = "\307\341Z\000\377\377\377\377\304\337@\000\262l\201\000\005\000\000\000\000\213\276\277\305\327?\000\000\251\237\240"}, 
          xgeneric = {type = 0, serial = 3076526080, send_event = 75497601, 
            display = 0xd92ac, extension = -1224438638, evtype = 5956039}, 
          xcookie = {type = 0, serial = 3076526080, send_event = 75497601, 
            display = 0xd92ac, extension = -1224438638, evtype = 5956039, 
            cookie = 4294967295, data = 0x40dfc4}, pad = {0, -1218441216, 
            75497601, 889516, -1224438638, 5956039, -1, 4251588, 8481970, 5, 
            -1078031616, 4184005, -1600149248, 0, 1, 5, 0, 8478204, 9714312, 
            5, 0, 8467452, 9711684, -1218441216}}
        async = <value optimized out>
        next = <value optimized out>



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 8 Chris Campbell 2010-05-27 09:33:33 EDT
Thank you for taking the time to make this bug report.

This particular bug has already been reported into our bug tracking system, but please feel free to report any further bugs you find.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

*** This bug has been marked as a duplicate of bug 538207 ***

Note You need to log in before you can comment on or make changes to this bug.